@charset "utf-8";


.owl-theme .owl-nav {
    margin-top: 0;
	position: absolute;
	top: 40%;
	transform: translateY(-40%);
	left: -60px;
	right: -60px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: #212529;
    border: none;
    padding: 0!important;
    font-size: 62px;
	opacity: 0.5;
}
.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 62px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
	
	position: absolute;
	left: 0;
}
.owl-theme .owl-nav .owl-next {
    color: #FFF;
    font-size: 24px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
	
	position: absolute;
	left: auto;
	right: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #fff;
    color: #212529;
    text-decoration: none;
	opacity: 1;
}







.difference .difference-big-img .difference-big-text .difference-big-text-box h2 {
    font-size: 42px;
    font-family: "Poppins-Bold";
    color: #000000;
    line-height: 36px;
    padding-top: 88px;
    margin: 0 auto 48px;
    padding-bottom: 34px;
    max-width: 821px;
	position: relative;
}
.difference .difference-big-img .difference-big-text .difference-big-text-box h2:before {
    display: block;
    content: "";
    width: 162px;
    height: 2px;
    background-image: -webkit-gradient(linear, left top, right top, from(#1159bb), to(#00adef));
    background-image: -webkit-linear-gradient(left, #1159bb, #00adef);
    background-image: -o-linear-gradient(left, #1159bb, #00adef);
    background-image: linear-gradient(to right, #1159bb, #00adef);
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.difference .difference-big-img .difference-big-text .difference-big-text-box p {
    font-size: 20px;
    font-family: "Poppins-Light";
    color: #000000;
    line-height: 36px;
    padding-top: 0;
    margin: 0 auto;
    padding-bottom: 37px;
    max-width: 821px;
}
.banner .banner-box .banner-content .banner-text h1 {
    font-size: 36px;
}

.text-box ul {
    list-style: none;
    padding-left: 0;
}
.text-box ul li {
	font-family: "Poppins-Regular";
}
.text-box ul li:before {
    content: '✓';
    color: #00adef;
    padding-right: 5px;
	font-weight: 600;
}
header .header .header-box .header-menu .menu li>ul {
    width: 300px;
}

.included-wrap h5 {
	font-family: "Poppins-SemiBold";
    color: #152842;
	font-size: 1.5rem;
	text-align: center;
}

.included-wrap .card {
	background-color: #fff;
	box-shadow: 0px 2px 20px 0px rgba(10, 55, 90, 0.1);
	border-radius: 0;
	border: none;
}

/*--- Form Defaults ---*/
.errors {
	font-size: 15px;
	font-size: 1.2rem;
	font-family: "Poppins-Regular";
	color: #3d3d3d;
	margin-bottom: 15px;
}
header .header .header-box {
	padding-right: 0;
}
header .header .header-box .header-phone a {
    font-size: 18px;
    color: #fff;
}
header .header .header-box .header-phone a:hover {
	color: #fff;
}
header .header .header-box .header-phone a:before {
    display: block;
    content: "";
    width: 2px;
    height: 30px;
    background: none;
    position: absolute;
    top: 5px;
    left: -27px;
}
.banner {
	position: relative;
	overflow: hidden;
}
#focuspart {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.banner .banner-box .banner-content {
	position: relative;
	z-index: 2;
	pointer-events: none;
}
.banner-text-box.fadeInUptos {
	pointer-events: all;
}
footer .footer-form {
	background-size: cover;
}
.footer-logo-img img {
	margin-bottom: 15px;
}
.modal-body .form-group {
	width: 100% !important;
	margin: 10px 0 !important;
}
.modal-body .form-group input {
	border: 2px solid #ddd !important;
}
#btn-submit {
	width: 100% !important;
}
.btn-sm {
	padding: .25rem .5rem !important;
	font-size: .875rem !important;
}
.modal-header {
	background-color: #2c2d2c;
	border-bottom: 1px solid #2c2d2c;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.modal-title {
	font-family: "Poppins-Medium";
	font-size: 28px;
	color: #fff;
}
.modal-header .close {
	color: #fff;
}
.modal-body {
	background-color: #f1f1f1;
}
.modal-footer {
	background-color: #2c2d2c;
	border-top: 1px solid #2c2d2c;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	/*bottom: 0 !important;
		right: 0 !important;*/
	z-index: 500;
}
footer .footer-form .footer-bottom {
	background-image: none;
	background-color: #0d213e;
}
footer .footer-form .footer-bottom a {
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 0;
	font-family: "Poppins-Light";
}
footer .footer-form .footer-bottom a:hover {
	color: #00adef;
}
a,  a[href^=tel] {
	text-decoration: none;
	color: #0f64c1;
}
a:hover,  a[href^=tel]:hover {
	color: #0e223d;
}
.breadcrumb {
	font-family: "Poppins-SemiBold";
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: transparent;
	border-radius: 4px;
}
.header-box h1,  .header-box h2,  .header-box h3 {
	font-family: "Poppins-SemiBold";
	color: #152842;
}
.text-box h1,  .text-box h2,  .text-box h3 {
	font-family: "Poppins-SemiBold";
	color: #152842;
}
.text-box p {
	font-family: "Poppins-Regular";
	color: #152842;
}
.text-box img {
	width: auto !important
}
#content {
	padding: 0 15px 15px;
}
#content .text-box img,
#content .text-box .img-repsonsive {
	max-width: 100%;
	height: auto;
	padding-left: 1rem;
	padding-right: 1rem;
}
#content .text-box img.pull-right,  #content .text-box img.justifyright,  #content .text-box img[style*="float:right"] {
	margin-left: 15px;
	margin-bottom: 15px;
	width: auto;
	float: right !important;
	padding-right: 0;
}
#content .text-box img.pull-left,  #content .text-box img.justifyleft,  #content .text-box img[style*="float:left"] {
	margin-right: 15px;
	margin-bottom: 15px;
	width: auto;
	float: left !important;
	padding-left: 0;
}

#content .text-box .difference-img img {
	padding-left: 0;
	padding-right: 0;
}

.form-control {
	font-family: "Poppins-SemiBold";
	color: #152842;
}
 .form-control::-moz-placeholder {
 font-family: "Poppins-SemiBold";
 color: #152842;
 opacity: 1;
}
 .form-control:-ms-input-placeholder {
 font-family: "Poppins-SemiBold";
 color: #152842;
}
 .form-control::-webkit-input-placeholder {
 font-family: "Poppins-SemiBold";
 color: #152842;
}
select.form-control {
	font-family: "Poppins-SemiBold";
	color: #152842;
}


.btn.btn-sub2 {
	color: #ffffff;
    font-size: 20px;
    background-color: #0d213e;
    background-image: none;
	width:100%;
}
.btn.btn-sub3 {
	color: #ffffff;
    font-size: 20px;
    background-color: #00adef;
    background-image: none;
	width:100%;
}
.btn.btn-sub2:hover,
.btn.btn-sub2:focus,
.btn.btn-sub3:hover,
.btn.btn-sub3:focus {
	color: #ffffff;
	background-color: #4d4d4d;
}


.services .services-box ul li .services-icon {
    height: 140px;
	width: 140px;
	margin: 0 auto 15px;
	border-radius: 50%;
	background-position: center;
	background-size: cover;
	transition: all ease 0.25s;
	border: 2px solid #fff;
}

.services .services-box ul li:hover .services-icon {
    transform: scale(1.1);
}
.services .services-box ul li img,
.services .services-box ul li:nth-child(2) img,
.services .services-box ul li:nth-child(3) img,
.services .services-box ul li:nth-child(4) img,
.services .services-box ul li:nth-child(5) img {
    max-width: none;
	height: 140px;
	width: 140px;
	border-radius: 50%;
}
.services .services-box ul li:after {
    display: block;
    content: "";
    width: 2px;
    height: calc(100% + 20px);
    position: absolute;
    top: -9px;
    right: -12px;
    background: transparent;
    /*background: #f3f3f3;*/
    -webkit-transform: rotate(19deg);
    -ms-transform: rotate(19deg);
    transform: rotate(19deg);
}
.services .services-owned .owned-box img {
    max-width: 556px;
}


.difference .difference-big-img .slider .carousel,
.difference .difference-big-img .slider {
	width: 100%;
}
.difference-box {
	background-color: #fff;
	box-shadow: 0px 2px 20px 0px rgba(10, 55, 90, 0.1);
}
.text-box .difference-text {
	padding: 15px;
	
}
.text-box .difference-text h3,
.text-box .difference-text p {
	text-align: center;
}


.owl-stage-outer {
	padding-top: 30px;
	padding-bottom: 30px;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto;
	text-align: center;
}

.owl-item .card {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0;
	box-shadow: 0px 2px 20px 0px rgba(10, 55, 90, 0.1);
}
.owl-item .card h3 {
	font-family: "Poppins-SemiBold";
    color: #152842;
}
.owl-item .card p {
	font-family: "Poppins-Regular";
    color: #152842;
}

#trusted-slider .owl-stage-outer {
	padding-top: 0;
	padding-bottom: 30px;
}
#trusted-slider.inner-page img {
	max-height: 100px;
}
#trusted-slider h3 {
    text-align: center;
    font-size: 16px;
    color: #000000;
    font-family: "Poppins-Regular";
}

.services .services-box {
	background-image: -webkit-gradient(linear, left top, right top, from(#1159bb), to(#00adef));
    background-image: -webkit-linear-gradient(left, #1159bb, #00adef);
    background-image: -o-linear-gradient(left, #1159bb, #00adef);
    background-image: linear-gradient(to right, #1159bb, #00adef);
}
.services .services-box ul li h3,
.services .services-box ul li p {
    color: #fff;
}

.difference .difference-box {
	min-height: 470px;
}

.difference .owned-box {
    text-align: center;
	margin-top: 60px;
}
.difference .owned-box h2 {
    font-size: 42px;
    color: #000000;
    font-family: "Poppins-Bold";
    padding-bottom: 34px;
    margin-bottom: 48px;
    position: relative;
}
.difference .owned-box h2:before {
    display: block;
    content: "";
    width: 162px;
    height: 2px;
    background-image: -webkit-gradient(linear, left top, right top, from(#1159bb), to(#00adef));
    background-image: -webkit-linear-gradient(left, #1159bb, #00adef);
    background-image: -o-linear-gradient(left, #1159bb, #00adef);
    background-image: linear-gradient(to right, #1159bb, #00adef);
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.difference .owned-box p {
    max-width: 821px;
    margin: 0 auto;
    font-size: 20px;
    line-height: 36px;
    font-family: "Poppins-Light";
    color: #000000;
    margin-bottom: 76px;
}
.difference .difference-big-img .difference-big-text .difference-big-text-box {
    border-top: 1px solid rgba(14, 34, 61, 0.1);
    border-bottom: 1px solid rgba(14, 34, 61, 0.1);
    text-align: center;
    padding-bottom: 97px;
}


.reviews-box h2 {
	display: block;
	text-align: center;
    font-size: 42px;
    font-family: "Poppins-Bold";
    color: #000000;
    margin-bottom: 60px;
    margin-top: 98px;
}
header .header .header-box .header-phone a {
	padding: 12.5px 30px;
}
header .header .header-box .header-menu .menu {
    margin-bottom: 2rem;
}

.banner-box .btn {
	min-width: 185px;
}

#accordion .card-header {
	padding: 0;
	background-color: rgba(0, 0, 0, 0);
    border-bottom: 0 solid rgba(0, 0, 0, 0);
}
#accordion .card-body,
#accordion .card-body li,
#accordion .card-body p {
	font-size: 20px;
    font-family: "Poppins-Regular";
    color: #000000;
}
#accordion ul {
    list-style: none;
    padding-left: 0;
}
#accordion ul li {
	font-family: "Poppins-Regular";
}
#accordion ul li:before {
    content: '✓';
    color: #00adef;
    padding-right: 5px;
	font-weight: 600;
}

.btn-link {
	width: 100%;
	text-decoration: none !important;
	text-align: left;
	white-space: normal;
}
.btn-link:hover,
.btn-link:focus {
	color: #000;
}

.collapsed.magic-happens .fa-plus {
	display: block;
}
.collapsed.magic-happens .fa-minus {
	display: none;
}
.magic-happens .fa-plus {
	display: none;
}
.magic-happens .fa-minus {
	display: block;
}

.included-wrap tbody td,
.included-wrap thead th {
	text-align: center;
	font-family: "Poppins-SemiBold";
    color: #152842;
	font-size: 9px;
}
.included-wrap thead th:first-child {
	text-align: left;
	font-size: 12px;
}
.included-wrap tbody th {
	font-family: "Poppins-SemiBold";
    color: #152842;
	font-size: 9px;
}
.included-wrap tbody td {
	font-size: 9px;
}
.included-wrap tbody td .fa-check {
	color: #00d712;
}
.included-wrap tbody td .fa-times {
	color: red;
}
.included-wrap tbody td p {
	color: red;
	margin-bottom: 0;
	font-family: "Poppins-SemiBold";
	font-size: 12px;
}
.table .thead-dark tr {
    background-color: #0f64c1;
	background-image: -webkit-gradient(linear, left top, right top, from(#1159bb), to(#00adef));
    background-image: -webkit-linear-gradient(left, #1159bb, #00adef);
    background-image: -o-linear-gradient(left, #1159bb, #00adef);
    background-image: linear-gradient(to right, #1159bb, #00adef);
}
.table .thead-dark th {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}
.table td, .table th {
    padding: .25rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

#testim-slider {
}
#testim-slider .card {
    border: 1px solid rgba(0, 0, 0, 0);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 0;
}
#testim-slider .card:last-of-type {
	border-bottom: 1px solid rgba(0, 0, 0, 0);
}
#testim-slider .card-body {
	padding: 1rem;
	margin: 1rem 0;
}
#testim-slider img {
    display: block;
    width: 100%;
    text-align: center;
}
#testim-slider h3,
#testim-slider .card h3{
    font-family: "Poppins-SemiBold";
    color: #152842;
}
#testim-slider .card h3 {
	font-size: 1.25rem;
	font-style: italic;
}
#testim-slider p {
    font-family: "Poppins-Regular";
	font-style: italic;
    color: #152842;
	margin: 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#testim-slider img {
		display: block;
		width: auto;
		text-align: right;
		margin-left: 1rem;
		max-width:200px;
		float: right;
	}
	#content {
		padding: 0 30px 15px;
	}
	.banner .banner-box .banner-content .banner-text h1 {
		font-size: 66px;
	}
	.btn.btn-sub2 {
		width:auto;
	}
	.btn.btn-sub3 {
		width:auto;
	}
	.footer-logo-img img {
		margin-bottom: 0;
	}
	.included-wrap tbody td,
.included-wrap thead th {
	text-align: center;
	font-family: "Poppins-SemiBold";
    color: #152842;
	font-size: 14px;
}
.included-wrap thead th:first-child {
	text-align: left;
	font-size: 18px;
}
.included-wrap tbody th {
	font-family: "Poppins-SemiBold";
    color: #152842;
	font-size: 14px;
}
.included-wrap tbody td {
	font-size: 18px;
}
.included-wrap tbody td .fa-check {
	color: #00d712;
}
.included-wrap tbody td .fa-times {
	color: red;
}
.included-wrap tbody td p {
	color: red;
	margin-bottom: 0;
	font-family: "Poppins-SemiBold";
	font-size: 18px;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
#content {
	padding: 0 8.3333% 15px;
}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#testim-slider.owl-carousel .owl-item img {
		display: block;
		width: auto;
		text-align: right;
		margin-left: 1rem;
		max-width:300px;
		float: right;
	}
#content .text-box img.pull-right,  #content .text-box img.justifyright,  #content .text-box img[style*="float:right"] {
	margin-left: 30px;
	margin-bottom: 15px;
	width: auto;
	float: right !important;
}
#content .text-box img.pull-left,  #content .text-box img.justifyleft,  #content .text-box img[style*="float:left"] {
	margin-right: 30px;
	margin-bottom: 15px;
	width: auto;
	float: left !important;
}
header .header .header-box .header-menu .menu {
    margin-bottom: 0;
}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
#content {
	padding: 0 16.6666% 15px;
}
}